$(document).ready(function() {
	$('#save-form').on('click', '#add-url', function(e){
		e.preventDefault();
	
		total_urls++;
	
		$('#field-container').append('<label class="form-field"><input type="text" name="url['+total_urls+']" id="url_'+total_urls+'" placeholder="Enter URL" value="" /><span class="remove-url">x</span></label>');
	});
	
	$('#save-form').on('click', '.remove-url', function(e){
		e.preventDefault();
		
		$(this).parent().remove();
	});
});